<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <texts>
    <!--BUILDINGS-->
        <text name="shopItem_woodStorage01"             text="Stockage de bois 1"/>
        <text name="shopItem_woodStorage02"             text="Stockage de bois 2"/>
        <text name="shopItem_wood8m"                    text="Tronc d'arbre 8 m"/>
    <!--FUNCTIONS-->
        <text name="function_wood"              text="Tronc d'arbre destiné à être transformé dans la scierie."/>
        <text name="function_woodStorage"                text="Stockage de troncs d'arbres."/>
    </texts>
</l10n>